| Elektra 0.11.0

Classes | Namespaces
kdbcontext.hpp File Reference
`#include <kdbmeta.h>`
`#include <kdbvalue.hpp>`
`#include <cassert>`
`#include <functional>`
`#include <memory>`
`#include <set>`
`#include <string>`
`#include <unordered_map>`
`#include <vector>`

## Classes
class | kdb::Context
| Provides a context for configuration. More...

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)